/* normale Links */
A:link {text-decoration:underline; color:#174308;}
A:active {text-decoration:underline; color:#174308;}
A:visited {text-decoration:underline; color:#174308;}
A:hover {text-decoration:underline; color:#174308;}

/* Link im Bereich "oben" */
a.w:link {text-decoration:underline; color:#FFFFFF;}
a.w:active {text-decoration:underline; color:#FFFFFF;}
a.w:visited {text-decoration:underline; color:#FFFFFF;}
a.w:hover {text-decoration:underline; color:#FFFFFF;}


/* Bordercolor */
.bordercolor  { background-color: #174308; width:95%; }


/* Farbe und Schrift der Tabellen */
td.oben {background-color:#174308; font-family:Verdana,Arial; font-size:8pt; color:#FFFFFF; font-weight: bold; background-image:url("oben.jpg");}
td.w {background-color:#FFFFFF; font-family:Verdana,Arial; font-size:8pt; color:#222222; font-weight: normal;}
td.g {background-color:#F2FEE4; font-family:Verdana,Arial; font-size:8pt; color:#222222; font-weight: normal;}

h2 {font-family:Verdana,Arial; font-size:8pt; color:#222222; font-weight: normal;}


/* Formate der Eingabefelder und Buttons */
.txt {font-size:8pt; font-family:Verdana,Arial;border: 1px solid #174308;}
.btn {font-size:8pt; font-family:Verdana,Arial;}

#menuBar {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 1px;
	left: 890px;
	z-index: 20;
	height: 27px;
	overflow: hidden;
}

a.menuButton, a.menuButtonActive  {
	display: block;
	float: left;
	height: 17px;
	color: #bbbbbb;
	text-decoration: none;
	padding: 5px 6px 5px 6px;
	border-right: 1px solid #000000;
}

#grafik4 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0px;
	left: 10px;
	z-index: 20;
	height: 90px;
	overflow: hidden;
}